@charset "UTF-8";
/* CSS Document */


/* =========================================================
　温泉・施設
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 150% auto;
	}
}
@media screen and (min-width:768px) , print {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
	}
}


/* 温泉
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.heyaburo ,
	.roten ,
	.senshitsu ,
	.tenbou {
		padding: 0 10px 4em;
	}
	.heyaburo:before ,
	.roten:before ,
	.senshitsu:before ,
	.tenbou:before {
		content: "";
		display: block;
		height: 260px;
		margin: 0 -10px 1em;
	}
	.heyaburo:before {
		background: url(images/heyaburo_bg.jpg) no-repeat left top;
		background-size: 100% auto;
	}
	.roten:before {
		background: url(images/roten_bg.jpg) no-repeat right top;
		background-size: 100% auto;
	}
	.senshitsu:before {
		background: url(images/senshitsu_bg.jpg) no-repeat left top;
		background-size: 100% auto;
	}
	.tenbou:before {
		background: url(images/tenbou_bg.jpg) no-repeat right top;
		background-size: 100% auto;
	}
	.pickup h3 {
		font-size: 180%;
		line-height: 1.4;
		text-align: center;
		padding-top: 10px;
	}
	.pickup h3 br {
		display: none;
	}
	.pickup p br {
		display: none;
	}
	.pickup img {
		width: 50%;
		border: 1px solid #fff;
		box-sizing: border-box;
	}
	.roten .oyu {
		font-weight: bold;
		text-align: center;
		display: block;
		margin-top: -10px;
	}
	.senshitsu .component {
		font-size: 80%;
	}
	.senshitsu .component p:first-child {
		padding-top: 20px;
	}
	.tenbou_btn a {
		text-align: center;
		background: #b21 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		width: 100%;
		color: #fff;
		padding: 0.75em 0 0.75em 0;
		margin: .9em 0;
	}
}
@media screen and (min-width:768px) , print {
	.pickup {
		margin: 0 auto;
	}
	.heyaburo {
		padding: 4em 0 4em 60%;
		background: url(images/bg_right.png) no-repeat left top, url(images/heyaburo_bg.jpg) no-repeat left center;
		background-size: auto auto, auto auto;
		background-size: 63% 100%, 62% auto;
	}
	.roten {
		padding: 4em 0 4em 10%;
		background: url(images/bg_left.png) no-repeat right top, url(images/roten_bg.jpg) no-repeat right center;
		background-size: 63% 100%, 62% auto;
	}
	.senshitsu {
		padding: 4em 0 4em 60%;
		background: url(images/bg_right.png) no-repeat left top, url(images/senshitsu_bg.jpg) no-repeat left top;
		background-size: 63% 100%, 62% auto;
	}
	.tenbou {
		padding: 4em 0 4em 10%;
		background: url(images/bg_left.png) no-repeat right top, url(images/tenbou_bg.jpg) no-repeat right center;
		background-size: 63% 100%, 62% auto;
	}
	.pickup h3 {
		font-size: 206%;
		line-height: 1.5;
			padding-top: 10px;
	}
	.pickup img {
		width: 150px;
		padding: 2em .4em 0 0;
	}
	.roten .oyu {
		font-weight: bold;
		padding-bottom: 1.5em;
		display: block;
		margin-top: -10px;
	}
	.senshitsu .component {
		font-size: 80%;
	}
	.senshitsu .component p:first-child {
		padding-top: 20px;
	}
	.tenbou_btn a {
		text-align: center;
		background: #b21 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		width: 251.5px;
		color: #fff;
		padding: .75em .4em .75em .6em;
		margin: .9em 0;
	}
}


/* 温泉
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.morinasu {
		padding: 0 10px 10px;
	}
	.morinasu_photo img {
		width: 100%;
	}
	.morinasu_btn a {
		text-align: center;
		background: #b21 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		width: 100%;
		color: #fff;
		padding: .75em 0;
		margin: .9em auto;
	}
}
@media screen and (min-width:768px) , print {
	.morinasu {
		margin: 4em 0;
		text-align: center;
	}
	.morinasu_photo {
		height: 400px;
		background: url("images/morinasu_01.jpg") no-repeat center center;
		background-size: cover;
	}
	.morinasu_photo img {
		display: none;
	}
	.morinasu_btn a {
		text-align: center;
		background: #b21 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		width: 251.5px;
		color: #fff;
		padding: .75em .4em .75em .6em;
		margin: .9em auto;
	}
}


/*タトゥー*/
.tattoo{
    max-width: 900px;
    margin: 60px auto 80px;
    border: solid 2px #006e4f;
    padding: 20px;
    box-sizing: border-box;
    text-align: left;
}
.tattoo > h3{
	color:#006e4f;
	font-weight: bold;
	font-size: 1.4em;
}
.tattoo > h3,
.tattoo > p{
	margin: 0.5em 0;
}
@media screen and (max-width: 999px) {
	.tattoo{
    max-width: 100%;
    margin: 60px 20px 80px;
}
}

.tattoo > h4{
	color:#006e4f;
	font-weight: bold;
	font-size: 1.2em;
	font-family: 'Zen Old Mincho', serif;
}

























































